Bug 532372 - [abrt] crash detected in fontforge-20090622-2.fc12
[abrt] crash detected in fontforge-20090622-2.fc12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fontforge (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:9b5b6522d3400ceb768e5715039...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-01 17:14 EST by Nicolas Mailhot
Modified: 2010-02-24 13:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-24 13:41:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (443 bytes, text/plain)
2009-11-01 17:14 EST, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2009-11-01 17:14:51 EST
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/bin/fontforge -lang=ff /usr/bin/fontlint usr/share/X11/fonts/100dpi/helvO12-ISO8859-2.pcf.gz 


component
-----
fontforge


executable
-----
/usr/bin/fontforge


kernel
-----
2.6.31.1-56.fc12.x86_64


package
-----
fontforge-20090622-2.fc12


reason
-----
Process was terminated by signal 11
Comment 1 Nicolas Mailhot 2009-11-01 17:14:53 EST
Created attachment 367045 [details]
File: backtrace
Comment 2 Kevin Fenzi 2009-11-08 13:39:10 EST
will report upstream.
Comment 3 Bug Zapper 2009-11-16 09:50:55 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Kevin Fenzi 2009-12-26 20:57:25 EST
I'm getting a normal error here: 

fontlint /usr/share/X11/fonts/100dpi/helvO12-ISO8859-2.pcf.gz
Copyright (c) 2000-2009 by George Williams.
 Executable based on sources from 22:35 GMT 22-Jun-2009.
 Library based on sources from 22:35 GMT 22-Jun-2009.
Validation HelveticaMediumOblique ...Failed
  Missing BlueValues entry in PostScript Private dictionary
Comment 5 Nicolas Mailhot 2010-01-04 15:06:21 EST
We'll see if it still fails next time I do a full repo scan (hopefully the new version would have been imported by then)
Comment 6 Kevin Fenzi 2010-02-24 13:41:46 EST
Seems fixed now. Closing.

Note You need to log in before you can comment on or make changes to this bug.